#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
kyoka = []
kyoka << "国語"
kyoka << "数学"
kyoka << "社会"
kyoka << "理科"
kyoka << "英語"
printf("1時間目は %s です。\n", kyoka[0])
printf("2時間目は %s です。\n", kyoka[1])
printf("3時間目は %s です。\n", kyoka[2])
printf("4時間目は %s です。\n", kyoka[3])
printf("5時間目は %s です。\n", kyoka[4])
